start countrypops.sql;
start countryothername.sql;
start countrylocalname.sql;
start provpops.sql;
start provinceothername.sql;
start provincelocalname.sql;
start citypops.sql;
start cityothername.sql;
start citylocalname.sql;
start continent.sql;
start mountain.sql;
start desert.sql;
start island.sql;
start lake.sql;
start sea.sql;
start river.sql;
start riverthrough.sql;
start mergeswith.sql;
start islandin.sql;
start mountainonisland.sql;
start lakeonisland.sql;
start riveronisland.sql;
